Software - Support > Installing Linux Lite

Updates Error for Linux Lite

(1/1)

Frans Theron:
===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

bitsnpcs:
Hello Frans Theron,
it asks you to type in to your terminal this -

--- Code: ---dpkg --configure -a
--- End code ---
Then press, Enter key, and follow instructions in the terminal.

firenice03:
Moved post, not a bug..

Run the commands @bitsnpcs suggests

Navigation

[0] Message Index

Go to full version